/* 
    Document   : typography-mobile
    Created on : Feb 19, 2013, 4:02:20 PM
    Author     : scottmarkoski
    Description:
        Purpose of the stylesheet follows.
*/

#site_nav ul li {
    text-align: center;
}

#quick_nav li {
    font-size: 1.143em;
}

#sections {
    text-align: center;
}

.quickpicks, .flyoutMenu {
    font-size: 1.286em;
    line-height: 2;
}

.productDetails ul.social_buttons > li {
    text-align: center;
}

.productDetails p.price, .productDetails #productAvailabilityStatus, #retailOnly {
    text-align: center;
}

#footer div.badges {
    text-align: left;
}

.cartTable .delete, .cartTable .deletex {
    font-size: 3em;
}

.fancybackbuttonbig {
    font-size: 0.714em;
}

.columnSection .columnSectionData {
    font-size: 0.714em;
}

.ccform label.required, .ccform label.cclabel {
   text-align: center;
}

#ccexpiration {
    text-align: center;
}